POST request that runs the faucet

export
interface

  RunFaucetResponse

### Hierarchy

- RunFaucetResponse

## Index

### Properties

- success
- txId
- txRaw

## Properties

### success

success: boolean

- Defined in src/generated/models/RunFaucetResponse.ts:27

Indicates if the faucet call was successful

memberof

  RunFaucetResponse

### Optional txId

txId: string

- Defined in src/generated/models/RunFaucetResponse.ts:33

The transaction ID for the faucet call

memberof

  RunFaucetResponse

### Optional txRaw

txRaw: string

- Defined in src/generated/models/RunFaucetResponse.ts:39

Raw transaction in hex string representation

memberof

  RunFaucetResponse

Generated using TypeDoc